/* CSS Dinoogle © Copyright 2009 - 2013 dinoogle-logo2.jpg */

h1, p {
    text-align:center;
	margin: 0;
    padding: 0.3em 0;
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
}

img {
border: none;
}
body 
{
/*    background-image:url('/images/dinoogle-logo2.jpg'); */
    background-image:url('/images/dinoogle-logo.jpg');
    background-position:center top;
	background-repeat:no-repeat;
    background-color: #fff;
	font-size: 62.5%;
	font-family: Helvetica, sans-serif;
}

.cse-branding-right
{
    text-align:center;
    position:relative;
    top:75px;
    left:-35px;
}
.logo
{
    text-align:center;
    position:relative;
    left:-21px;
	top:9px;
}
.top-text
{
   position:relative;
   top:50px;
   left:-40px;
   font-size:12px;
}
.cse-branding-right-result
{
    text-align:center;
    position:relative;
    top:40px;
    left:-40px;
}

.cse-branding-results
{
    position:absolute;
    top:150px;
    left:375px;
}

.cse-branding-bottom
{
    bottom:50px;
    margin-left:375px;
}

.twitter
{
	text-align:center;
    position:relative;
    top:95px;
    left:-35px;
	z-index:1000;
}

.fb
{
    text-align:center;
    position:relative;
    top:108px;
    left:-35px;
}

.bookmark
{
    text-align:center;
    position:relative;
    top:75px;
    font-size:11px;
    left:-37px;
}

.feedback
{
    text-align:center;
    position:relative;
    top:85px;
    font-size:11px;
    left:-00px;
}

.footer
{
    text-align:center;
    position:relative;
    top:160px;
    font-size:12px;
    left:-50px;
}

.footer-fb
{
	text-align:center;
    position:relative;
    top:160px;
    font-size:12px;
    left:-50px;
}

.footer-result
{
    text-align:center;
    position:relative;
    top:10px;
    font-size:11px;
    left:-50px;
}

.footer-error
{
    text-align:center;
    position:relative;
    top:225px;
    font-size:11px;
    left:-50px;
}

.cse-search-results
{
    text-align:center;
    position:relative;
    top:50px;
    left:-40px;
}

.feedback
{
    left:-60px;
}

fieldset 
{ 
	border:0;margin:0;padding:0;
}

label 
{ 
	display:block; 
}

input.text,textarea 
{ 
	width:300px;
	font:12px/12px 'courier new',courier,monospace;
	color:#333;
	padding:3px;
	margin:1px 0;
	border:1px solid #ccc; 
}

input.submit 
{ 
	padding:2px 5px;
	font-family:Verdana, Geneva, sans-serif;
}

* {
	margin: 0;
	padding: 0;
}

p {
	font-size: 1.3em;
	margin-bottom: 15px;
}

#page-wrap {
	width: 600px;
	background: white;
	padding: 20px 50px 20px 50px;
	margin: 20px auto;
	min-height: 800px;
	height: auto !important;
	height: 800px;
}

#contact-area {
	width: 500px;
	margin-top: 25px;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 420px;
	font-family: Helvetica, sans-serif;
	font-size: 1.4em;
	margin-left: 15px;
	border: 2px solid #ccc;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}

#contact-area input.submit-button {
	width: 100px;
	float: right;
}

td.left {
	width: 80px;
	text-align: left;
	font-size: 1.4em;
]

#catpcha-area {
	margin-left: 200px;
}